uuid: 104ed4ef-bfc1-4ef6-9c26-4968fd4f6080
langcode: en
status: true
dependencies:
  module:
    - node
id: press_coverage
label: 'Press Coverage'
handler: simple
handler_configuration: {  }
entity_settings:
  target_type: node
  handler: 'default:node'
  handler_settings:
    target_bundles:
      press_coverage: press_coverage
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: ''
queue_settings:
  min_size: 0
  max_size: 0
  act_as_queue: false
  reverse: false
